Skip to main content
GET
/
v1
/
users
/
me
/
accounts
Get User Accounts
curl --request GET \
  --url https://api.aries.com/v1/users/me/accounts \
  --header 'Authorization: Bearer <token>'
{
  "accounts": [
    {
      "id": 1,
      "fdid": "FDID-EXAMPLE",
      "apex_id": "",
      "apex_account_id": "APEX-EXAMPLE",
      "sterling_account_id": "STERLING-EXAMPLE",
      "status": "OPEN",
      "is_sim": false,
      "account_type": "INDIVIDUAL",
      "account_class": "MARGIN",
      "primary_user_id": 1,
      "joint_user_id": 0,
      "primary_user": null,
      "joint_user": null,
      "account_application": null,
      "created_at": "2026-01-13T11:07:05.157503Z",
      "updated_at": "2026-02-17T12:11:47.106076Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

OAuth2 Bearer token: obtain an access token from the token endpoint and send it in the Authorization header.

Response

User accounts retrieved successfully

Response for GET /v1/users/me/accounts

accounts
object[]